# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
sf::Ftp::DirectoryResponse Member List

This is the complete list of members for sf::Ftp::DirectoryResponse, including all inherited members.

DirectoryResponse(const Response &response) | sf::Ftp::DirectoryResponse |
getDirectory() const | sf::Ftp::DirectoryResponse |
getMessage() const | sf::Ftp::Response |
getStatus() const | sf::Ftp::Response |
isOk() const | sf::Ftp::Response |
Response(Status code=Status::InvalidResponse, std::string message="") | sf::Ftp::Response | explicit
Status enum name | sf::Ftp::Response |